import java.util.Arrays;

public class KG1 {
  public static void main(String args[]) {
    int zahlen[] = {13, 9, 67, 42, 101, 99, 97, 112, 83, 5, 78, 66,73,4,56,3,643,5,23,6,300 }  ;

    Arrays.sort(zahlen);
    
    System.out.println("Kleinste: "+ zahlen[0]);
    System.out.println("Großte: "+ zahlen[zahlen.length -1]);
     
    
  }  
}